<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_description_surplus_day_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/txt_surplus_day"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_description_surplus_day_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_toEndOf="@id/tv_description_surplus_day_title"
        tools:text="@string/txt_surplus_day_how"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_description_expiry_date_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/tv_description_surplus_day_title"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_expiry_date"
        android:textColor="@color/tab_select"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_description_expiry_date_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/tv_description_expiry_date_title"
        android:layout_marginStart="@dimen/dp_6"
        android:layout_toEndOf="@id/tv_description_expiry_date_title"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font"
        tools:text="2022.7.25" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_description_expiry_date_tips"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/tv_description_expiry_date_title"
        android:layout_marginTop="@dimen/dp_24"
        android:gravity="start"
        android:text="请在有效期内充值，停机30天后如需重新激活，需缴纳二次激活手续费"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</RelativeLayout>